.MaxWidth { width: 1200px; margin: 0 auto; }
.fl { float: left; }
.fr { float: right; }
a { text-decoration: none; }

/*Clear default properties*/
* { padding: 0; margin: 0; text-decoration: none; }
img { border: none; }
li { list-style: none; }
textarea { resize: none; }
button, a, input, textarea { outline: none; overflow: visible; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
a { cursor: pointer; text-decoration: none; }
button, a { cursor: pointer; text-decoration: none; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0em; line-height: 0; visibility: hidden; clear: both; }
.clearfix { *zoom: 1; }
.txtToPointer { display: block; white-space: nowrap; width: 100%; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

/*Clear default properties*/
.css3guodu { -o-transition: all 0.5s ease-out 0s; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea { font-family: arial, 'Microsoft Yahei', '微软雅黑' !important; }
html { font-size: 62.5%; }
body { background: #edf6ff; }

.yuanTitle { font-size: 24px; color: #333; height: 40px; line-height: 40px; padding-left: 15px; background: url(/uiFramework/commonResource/image/2020031815534455206.png) no-repeat left center; }
.homeMiddleTabBoxLi02 .yuanTitle { background-image: url(/uiFramework/commonResource/image/2020031914230613448.png); }

.danpianWZ a { color: #4569a3; }
.danpianWZ a * { color: #4569a3; }

.home2020 .homeTop { height: 829px; background: url(/uiFramework/commonResource/image/2020070222144498400.png) no-repeat center center; }
.home2020 .homeTop .top { padding: 30px 0; }
.home2020 .homeTop .top .btnR { margin-top: 25px; }
.home2020 .homeTop .top .btnR a { background: #289cff; display: inline-block; line-height: 35px; padding: 0 30px; border-radius: 35px; text-align: center; color: #fff; font-size: 16px; }
.home2020 .homeTop .top .btnR a:first-child { margin-right: 30px; }
.home2020 .homeTop .middle { padding: 40px 0; }
.home2020 .homeTop .middle h3 { font-size: 60px; color: #fff; text-align: right; font-weight: 400; }
.home2020 .homeTop .middle .en { color: #fff; font-size: 30px; text-align: right; font-weight: 300; letter-spacing: 1px; margin-top: 30px; }

.zytzTopNews .lanmuName { padding-left: 30px; background: url(/uiFramework/commonResource/image/2020031812261923984.png) no-repeat left center; }
.zytzTopNews .lanmuName a { font-size: 20px; color: #fff; line-height: 25px; font-weight: 600; }
.zytzTopNews .xiala { width: 25px; height: 25px; background: url(/uiFramework/commonResource/image/2020031812295719371.png) no-repeat center center; cursor: pointer; }

.home2020 .homeTop .bottom .zytz { width: 600px; float: right; padding-top: 20px; }
.home2020 .homeTop .bottom .zytzUl { width: 420px; height: 25px; overflow: hidden; margin: 0 20px; }
.home2020 .homeTop .bottom .zytzUl li a, .home2020 .homeTop .bottom .zytzUl li span { line-height: 25px; font-size: 16px; color: #fff; float: left; }
.home2020 .homeTop .bottom .zytzUl li span { float: right; }
.home2020 .homeTop .bottom .zytzUl li a { display: block; white-space: nowrap; width: 70%; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; padding-left: 8px; background: url(/uiFramework/commonResource/image/2020031812380330486.png) no-repeat left center; }

.homeMiddle .Center { margin-top: -375px; padding-bottom: 60px; }
.homeMiddle .bodRight { float: right; width: 25%; }
.homeMiddle .bodRight .padding20 { padding: 20px; padding-bottom: 170px; min-height: 360px; background: #f6f6f6 url(/uiFramework/commonResource/image/2020040717435817394.png) no-repeat bottom right; border-radius: 5px; }
.erjiRight h4 { font-size: 20px; color: #289cff; border-left: 5px solid #289cff; padding-left: 1em; font-weight: bold; margin-bottom: 20px; }
.homeMiddle .bodRight .padding20 { position: relative; overflow: hidden; }
.homeMiddle .bodRight .padding20 .corner { background: linear-gradient(46deg, #2e2e2e 0%, #5F5F5F 38%, #6f6f6f 37%, #5F5F5F 43%, #2F2F2F 48%, #fff 49%, #fff); height: 90px; width: 90px; height: 90px; border-radius: 0 0 0px 90px / 0 0 0 30px; -webkit-transform: rotate(59deg); -moz-transform: rotate(59deg); -o-transform: rotate(59deg); -ms-transform: rotate(59deg); transform: rotate(59deg); position: absolute; bottom: 10px; right: -30px; overflow: hidden; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -ms-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s; }
.homeMiddle .bodRight .padding20 .corner:after { height: 100%; width: 100%; position: absolute; content: ""; top: -6px; left: -82px; border-radius: 110px 113px 0px 0 / 43px 50px 0 0; z-index: 1; background: #2F2F2F; -webkit-transform: rotate(77deg); -moz-transform: rotate(77deg); -o-transform: rotate(77deg); -ms-transform: rotate(77deg); transform: rotate(85deg); box-shadow: 0px 0px 8px black inset; }
.homeMiddle .bod .homeMiddleTabBox { background: #fff; padding: 20px; border-radius: 5px; min-height: 450px; }

.max1920 { max-width: 1920px; margin: 0 auto; background: url(/uiFramework/commonResource/image/2020031817055894365.png) no-repeat top center; }
.newsListBox li { background: #eee; padding: 20px; margin-top: 20px; border: 1px solid #ddd; border-radius: 5px; }
.newsListBox li .box .title a { font-size: 16px; color: #666; font-weight: bold; }
.newsListBox li .box .date { font-size: 14px; color: #999; margin: 10px 0; }
.newsListBox li .box .summary { font-size: 16px; color: #666; line-height: 26px; }
.newsListPart h2 { font-size: 20px; color: #289cff; border-left: 5px solid #289cff; padding-left: 1em; }

.erjiCommonNav .navTitle { font-size: 20px; color: #289cff; border-left: 5px solid #289cff; padding-left: 1em; font-weight: bold; }
.erjiCommonNav .oneUl li { width: 20%; float: left; }
.erjiCommonNav .oneUl li a { display: block; }
.erjiCommonNav .oneUl li a { font-size: 14px; color: #fff; display: block; width: 90%; border: none; line-height: 35px; border-radius: 35px; background: #999; text-align: center; margin: 20px 5%; }
.erjiCommonNav .oneUl li a.col { background: #289cff; }

.navTab li { width: 25%; float: left; }
.navTab li .box { }
.navTab li .box a { display: block; padding: 20px; text-align: center; }
.navTab li .box a i { display: inline-block; width: 65px; height: 60px; }
.navTab li .box a i, .navTab li .box a span { display: inline-block; vertical-align: middle; }
.navTab li .box a span { font-size: 24px; color: #fff; margin-left: 10px; }
.navTab li.col { background: #fff; border-radius: 20px 20px 0 0; }
.navTab li.col .box a span { color: #000; }
.navTab .li01 .box a i { background: url(/uiFramework/commonResource/image/2020031812571868426.png) no-repeat center center; }
.navTab .li02 .box a i { background: url(/uiFramework/commonResource/image/2020031812572517499.png) no-repeat center center; }
.navTab .li03 .box a i { background: url(/uiFramework/commonResource/image/2020031812573275020.png) no-repeat center center; }
.navTab .li04 .box a i { background: url(/uiFramework/commonResource/image/2020031812573879264.png) no-repeat center center; }

/*文章列表*/
.listNews { margin-top: 10px; }
.listNews li a, .listNews li span { font-size: 16px; color: #333; line-height: 50px; float: left; }
.listNews li span { color: #999; float: right; }
.listNews li a { display: block; max-width: 70%; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.listNews li:hover a, .listNews li:hover span { color: #573016; }

.PiclistNews li { padding: 2em 0; }
.PiclistNews li .pic { width: 220px; }
.PiclistNews li .pic a, .PiclistNews li .pic a img { display: block; width: 100%; }
.PiclistNews li .pic a img { height: 160px; object-fit: cover; border-radius: 3px; overflow: hidden; }
.PiclistNews li .RightBox { width: 76%; }
.PiclistNews li .RightBox h3 a { font-size: 18px; color: #444; }
.PiclistNews li .RightBox .summary { font-size: 14px; color: #888; line-height: 20px; margin-top: 1em; }

/* 搜索 */
.search_box { overflow: hidden; }
.gg_search { width: 230px; overflow: hidden; height: 36px; border: 1px solid #eee; border-radius: 30px; padding: 0 10px; margin-bottom: 10px; background: #fff; }
.gg_search input { width: 194px; height: 36px; line-height: 36px; font-size: 14px; color: #333; border: 0; float: left; background: none; }
.gg_search button { width: 36px; height: 36px; background: url(/uiFramework/commonResource/image/2022061610161661434.png) no-repeat right center; border: none; }
.home2020 .homeTop .top .btnR .btnRdown a { display: inline-block; line-height: 28px; padding: 0 20px; text-align: center; color: #000; font-size: 16px; }
.home2020 .homeTop .top .btnR .btnRdown a:first-child { margin-right: 10px; }

@media only screen and (max-width:1400px) {
	.PiclistNews li .RightBox { width: 73%; }
}
@media only screen and (max-width:1060px) {
	.homeMiddle .bod, .homeMiddle .bodRight { width: auto; float: none; }
	.homeMiddle .bodRight .padding20 { min-height: auto; padding-bottom: 70px; }
	.homeMiddle .bodRight { margin-top: 20px; }
	.erjiRight h4 { font-size: 2rem; }
	.PiclistNews li .pic { width: 180px; }
	.PiclistNews li .RightBox { width: calc(100% - 200px); }
}
@media only screen and (max-width:680px) {
	.erjiCommonNav .oneUl li { width: 50%; }
	.erjiCommonNav .oneUl li a { margin: 5px 10px; }
	.erjiCommonNav .oneUl { margin-top: 10px; }
	.erjiCommonNav .navTitle { font-size: 2rem; padding-left: 1em; }
	.erjiCommonNav .oneUl li a { font-size: 1.6rem; line-height: 30px; height: 30px; }
	.PiclistNews li .pic { width: 150px; }
	.PiclistNews li .pic a img { height: 120px; }
	.PiclistNews li .RightBox { width: calc(100% - 170px); }
	.PiclistNews li .RightBox .summary { height: 80px; overflow: hidden; }
	.listNews li a, .listNews li span { display: block; max-width: none; width: auto; float: none; white-space: normal; line-height: 20px; }
	.listNews li span { margin-top: 5px; }
	.listNews li { padding: 1em 0; }
	.listNews li a, .PiclistNews li .RightBox h3 a { font-size: 1.6rem; }
	.listNews li span, .newsListBox li .box .summary { font-size: 1.4rem; }
	.search_box { width: 90%; margin: 10px auto; }
	.search_box .gg_search { padding-right: 0; margin-bottom: 0; }
}
@media only screen and (max-width:460px) {
	.PiclistNews li .pic { width: 120px; }
	.PiclistNews li .pic a img { height: 80px; }
	.PiclistNews li .RightBox { width: calc(100% - 150px); }
	.PiclistNews li .RightBox .summary { height: 42px; }
}